
Grupo IV - Feature #645

Feature # 646 (New): Analisis y Diseño

Definición de la arquitectura de software para establecer las comunicaciones

08/20/2019 07:02 PM - Pedro Araya

Status: New Start date: 10/22/2019

Priority: Normal Due date: 10/29/2019

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/20/2019 07:04 PM - Pedro Araya

- Due date changed from 08/24/2019 to 09/14/2019

- Start date changed from 08/20/2019 to 09/10/2019

#2 - 08/20/2019 07:10 PM - Pedro Araya

- Due date changed from 09/14/2019 to 09/21/2019

#3 - 08/20/2019 07:23 PM - Pedro Araya

- Parent task changed from #642 to #646

#4 - 08/20/2019 07:38 PM - Pedro Araya

- Due date changed from 09/21/2019 to 09/10/2019

#5 - 08/20/2019 07:51 PM - Pedro Araya

- Due date changed from 09/10/2019 to 10/08/2019

- Start date changed from 09/10/2019 to 09/24/2019

#6 - 08/20/2019 08:00 PM - Pedro Araya

- Subject changed from Definir arquitectura de software para establecer las comunicaciones to Definición de la arquitectura de software para

establecer las comunicaciones

#7 - 08/20/2019 08:10 PM - Pedro Araya

- Due date changed from 10/08/2019 to 10/15/2019

- Start date changed from 09/24/2019 to 10/08/2019

#8 - 08/31/2019 03:55 AM - Pedro Araya

- Due date changed from 10/15/2019 to 10/26/2019

- Start date changed from 10/08/2019 to 10/15/2019

#9 - 08/31/2019 03:55 AM - Pedro Araya

- Start date changed from 10/15/2019 to 10/22/2019

#10 - 08/31/2019 05:12 AM - Pedro Araya

- Due date changed from 10/26/2019 to 10/22/2019
- Start date changed from 10/22/2019 to 10/15/2019

#11 - 10/15/2019 01:26 PM - Pedro Araya

- Due date changed from 10/22/2019 to 10/29/2019

- Start date changed from 10/15/2019 to 10/22/2019
